<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
	<div th:insert="layout"></div>
	<div class="row">
		<div class="col-lg-2">
			<div th:insert="leftMenu"></div>
		</div>
		<div class="col-lg-9">
			<div th:insert="header"></div>


			<h1>Select a car</h1>

			<form th:action="@{/new-order}" th:object="${order}" method="post">
				<div class="form-group">
					<label for="usernameinput">User</label> <input type="text"
						class="form-control" id="usernameinput" th:value="${order.user}" th:field="*{user}"
						readonly>
				</div>
				
				<div class="form-group">
					<label for="car">Select car</label> 
					<select class="form-control" id="car" th:field="*{car}">
						<option th:value="'none'">none</option>
						<option th:each="car : ${cars}" th:value="${car.sys_id}"><div th:text="${car.name}"></div></option>
					</select>
				</div>
				<button type="submit" class="btn btn-primary">Submit</button>
			</form>
		</div>
	</div>
</body>
</html>